/* Archive Products List - Start */
body.archive p.woocommerce-result-count {
    padding: 0px !important;
}
body.archive .woocommerce-ordering select {
    margin: 0px !important;
}
.about-cat-sec .wd-woo-page-title .entry-title:before {
    content: 'About This Category : ';
}
.wd-collapsible-content.wd-opened .wd-btn-icon svg {
    transform: rotate(180deg);
    transition: 0.3s;
}
.wd-product.wd-hover-buttons-on-hover .wrap-price {
	flex-wrap: unset !important;
	justify-content: center !important;
}
.wd-product.wd-hover-buttons-on-hover .wrap-price .price {
	margin-top: 0px !important;
}
.wd-product.wd-hover-buttons-on-hover .wrap-price table.variations {
	justify-content: right;
}
.wd-product.wd-hover-buttons-on-hover .wrap-price table.variations select {
    max-width: 140px;
    font-size: 12px;
    padding: 8px 18px 8px 8px;
    height: auto;
    border-radius: 10px;
    float: right;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 10 6'%3E%3Cpath d='M0 0l5 6 5-6z' fill='%23666'/%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-position: calc(100% - 5px) center;
    background-size: 10px;
}
/* Archive Products List - End */

/* Shop Sidebar - Start */
.elementor-widget-wd_sidebar ul.product-categories li.cat-item-976,
.elementor-widget-wd_sidebar ul.product-categories li.cat-item-931,
.elementor-widget-wd_sidebar ul.product-categories li.cat-item-925 {
    display: none !important;
}
.wd-filter-list li .count {
    display: none !important;
}


.brand-archive-banner {
    margin-bottom: 0px;
}
.brand-archive-banner img {
    width: 100%;
    display: block;
    border-radius: 10px;
}
/* Shop Sidebar - End */